Отказ в обслуживании в JRuby

Дата публикации:
04.12.2012
Дата изменения:
04.12.2012
Всего просмотров:
809
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:W/RC:C) = Base:5/Temporal:4
CVE ID:
CVE-2012-5370
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
JRuby 1.x
Уязвимые версии: JRuby 1.7.0, возможно другие версии.

Описание:
Уязвимость позволяет злоумышленнику произвести DoS атаку.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/413113.php

URL производителя: http://jruby.org/

Решение: Установите обновление из GIT репозитория.

Ссылки: http://2012.appsec-forum.ch/conferences/#c17
https://www.131002.net/data/talks/appsec12_slides.pdf
http://www.ocert.org/advisories/ocert-2012-001.html

или введите имя

CAPTCHA